<?php
require_once ("../config.inc.php");
require_once ("../includes/adminlogincheck.inc.php");
require_once ("../includes/mysql.inc.php");
require_once ("../includes/arrays.inc.php");
require_once ("../classes/users.class.php");

$message	= "";
$q 			= isset($_GET["q"])	?	stripslashes(trim(strtolower($_GET["q"])))	:	"a";
$arrStyles	= array();
if (!$objDB) {
	$message	= "Unable to Locate Database Server.";
} else {
	$objU		= new users($objDB);
	$arrUsers	= $objU->get_users();
	foreach ($arrUsers as $key => $value) {
		if (strpos(stripslashes(strtolower($value['vLogin'])), $q) !== false) {
			echo htmlspecialchars(stripslashes($value['vLogin']))."\n";
		}
	}	
}
?>